<?
$sSectionName = "Арский кирпичный завод (АСПК)";
$arDirProperties = Array(
   "description" => "Арский кирпичный завод (АО АСПК)",
   "keywords" => "кирпич арский, купить арский кирпич",
   "title" => "Продукция Арского кирпичного завода в компании \"Тулпар\"",
   "keywords_inner" => "арский кирпичный завод, купить арский кирпич, арский кирпич цена"
);
?>